prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TiFiles
Description: TI file format management library
Version: 1.1.5
Requires: glib-2.0,ticonv
Libs: -Wl,-R${libdir} -L${libdir} -ltifiles2
Cflags: -I${includedir}/tilp2
